# Generated by Django 3.0.5 on 2020-05-23 15:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hotel', '0007_auto_20200523_2221'),
    ]

    operations = [
        migrations.RenameField(
            model_name='proposal',
            old_name='CompanyEmail',
            new_name='companyEmail',
        ),
        migrations.RenameField(
            model_name='proposal',
            old_name='CompanyName',
            new_name='company_name',
        ),
        migrations.RenameField(
            model_name='proposal',
            old_name='Vision',
            new_name='vision',
        ),
    ]
